archive: https://github.com/notofonts/lao/releases/download/NotoSansLaoLooped-v1.001/NotoSansLaoLooped-v1.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansLaoLooped/googlefonts/variable-ttf/NotoSansLaoLooped[wdth,wght].ttf: NotoSansLaoLooped[wdth,wght].ttf
